Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Multisystem  (gelezen 1014 keer)

Online jabuca

  • Lid
  • Steunpunt: Nee
Multisystem
« Gepost op: 2011/11/09, 19:40:34 »
Hallo allemaal.

Om Ubuntu-distributies te laten zien aan anderen, maak ik al enige tijd gebruik van MultiSistem op een memorystick. Maar op de een of andere manier is hier iets fout gegaan; een nieuwe distro op de stick plaatsen kwam met een foutmelding dat er problemen waren met het iso aanhechtpunt. Lang zoeken, niets gevonden.

Een optie was op de memory-stick opnieuw te formatteren, en MultiSystem er opnieuw op te zetten. Ik heb dit gedaan via Toepassingen, Ubuntu Softwarecentrum, nadien was het nog niet zichtbaar onder toepassingen.
Toen ben ik naar de site gegaan van MultiSystem http://http://liveusb.info/dotclear/index.php?pages/install
en heb daar deze stappen gevolgd. Maar als ik nu naar hulpmiddelen, Multisystem ga krijg ik altijd deze melding te zien;
This application requires at least gtkdialog-0.8.0,
 Please updrade your version.
Website: http://code.google.com/p/gtkdialog/,
en verder gebeurt en niets.  Bij mijn weten heb ik de updates al binnengehaald, en van die website wordt ik ook niet veel wijzer. Weet een van jullie hoe ik dit kan oplossen?

Laptop Asus K50IJ met 4 GB geheugen
Besturingsysteem Ubuntu 10.4 pae


Vr.gr. jabuca
Windows heeft de wereld veranderd, Linux heeft de wereld verbeterd!!

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Multisystem
« Reactie #1 Gepost op: 2011/11/10, 23:17:15 »
het programma maakt gebruikt van het programma gtkdialog, maar dat wordt niet meer met Ubuntu geleverd. Je kunt het nog wel downloaden voor oudere Ubuntu-versies, dat gtkdialog, maar dat is versie 0.7.

Online jabuca

  • Lid
  • Steunpunt: Nee
Re: Multisystem
« Reactie #2 Gepost op: 2011/11/11, 08:03:20 »
Hallo Cumulus.

Vriendelijk bedankt voor jou reactie; ik ben aan het zoeken etc. geweest, maar ik kwam er niet uit.

Vr.gr. jabuca
 
Windows heeft de wereld veranderd, Linux heeft de wereld verbeterd!!